body{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #474345;
}

.title_grey_big{
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #535152;
	font-weight: bold;
}
.title{
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #535152;
	font-weight: bold;
}
.capitals{
	background-color: #DCE9F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
}
.capitals_title{
	background-color: #A0BAC4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.title_grey{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #3C383A;

}
.title_black{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight: bold;
}
.text_black{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #3F3D39;
font-weight: bold;
}
.text_darkblue{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #446FA2;
font-weight: bold;
}
.title_orange{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #E84205;

}
.text_white{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #FFFFFF;
}
.text_blue{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #446FA2;
}
.title_white{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
font-weight: bold;
}
.forminput{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
	text-align: center;
	border: 1px solid #333333;
}
.menu{
	color:#F6F300;
	border: thin solid #DCDCDC;
	background-color : #3C4190;	line-height: 25px;}

.link_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F6F300;
	text-decoration: none;
}
.link_menu:hover{
	color: #f9ff92;

}
.link_menu2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D377D;
	font-weight: normal;
	text-decoration: none;
}
.link_menu2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9500A;
	font-weight: normal;
	text-decoration: none;
}
.mention{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3C383A;
	text-decoration: none;
	
}
.mentionsmall{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #585255;
	text-decoration: none;
}
.link_mention{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3C383A;
	
	text-decoration:underline;
}
.link_mention:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #E84205;
text-decoration:underline;
}
.combo150{
width: 155px;
height: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.combo160{
width: 160px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}
form{
	display:inline;
	margin: 0 0 0 0;
	}
.button1{
	background-color : #3C4190;
	font-weight: normal;
	line-height:25px;
}

.button1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
	border: 1px solid #333333;
	background-color : #B3C4E8;
	font-weight : bold;
}
.button2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
	border: 1px solid #333333;
	background-color : #EF2501;
	font-weight : bold;
}
.button2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
	border: 1px solid #333333;
	background-color : #EF2501;
	font-weight : bold;
}
a.link_white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.link_white:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DBDEF2;
	font-weight: bold;
	text-decoration: none;
}
.but_find{
border: 1px solid #333333;
font-size:12px;
font-family:arial;
font-weight:bold;
background-color:#ffffff;
color:#6D6D6D;

}
.subtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #446FA2;
	text-decoration:underline;
}
.subtitle:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #E84205;
text-decoration:underline;
}
.result{
 font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	color:#123985;
	text-decoration: underline
}
.subtitle_orange{
font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color:#CC3300;
	}
.white{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #F1F3F3;
}
.darkbold{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-weight :  bold;
	color : #123985;
	}
.smalltitle{  
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight : bold;
	color:#CC3300;
		}
.text{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	color : #000000;
	}
.text3{
	font-family: Arial, Helvetica, Geneva;
	font-size : 11px;
	font-style : normal;
	color : #CC3300;
	}
.url{
	font-family: Arial, Helvetica, Geneva;
	font-size : 11px;
	font-style : normal;
	font-weight: normal;
	color : #000066;
	}
	